.titolo-sezione {text-align:center;margin:10px auto 30px}
.titolo-sezione h2{font-size:2.6em;font-weight:600;margin-bottom:0}
.titolo-sezione h3{font-size:2.1em;font-weight:600;margin-bottom:0}
.titolo-sezione h4,.titolo-sezione h4 a{color:#b8383a;margin-top:0;font-size:1.2em;}

.video-demo{width:100%;background:url(https://www.iuline.it/wp-content/uploads/2019/04/decorazione-l-1.png) no-repeat top left 50px;display:flex;justify-content:center;align-content:center;align-items:center}
.video-demo:after{position:absolute;background:url(https://www.iuline.it/wp-content/uploads/2019/04/decorazione-r.png) no-repeat }

.chiuse{font-size: 12px;
               font-weight: 700;
               color: #ca212a;
               text-transform: uppercase;
               letter-spacing: 0.03em;}

.circle-container{font-size:1.3em;font-weight:600;display:inline-block; margin:0 50px 40px;text-align:center;width:auto; color:#0064A2}
.circle-container.rosso{color:#b8383a}
.circle {
  border-radius: 50%;
  border: 1px solid #555;
  padding: 40px 0 ; 
  width: 120px;
  height: 120px;  
      background: rgba(255,255,255,0.5);
	cursor:pointer;
	margin:0 auto 15px;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
	text-align:center;
	font-size:2em;
}

.circle:hover{/*background:#0064A2;border:1px solid #0064A2;color:#fff;*/width:140px;height:140px}
.white{
  background: #fff;
}
.circle img{
 -webkit-filter: brightness(0.6)contrast(3.4)hue-rotate(217deg)saturate(9.9);
  filter: brightness(0.6)contrast(3.4)hue-rotate(217deg)saturate(9.9);
}





.fascia-laurea.master{width:100%;height:auto;line-height:1;color:#fff;text-align:center;font-size:30px;background-color:#b8383a;padding:10px 0; font-family: raleway!important;letter-spacing:0.05em}
.fascia-laurea.formazione{width:100%;height:auto;line-height:1;color:#fff;text-align:center;font-size:22px;background-color:#6c4b95;padding:10px 0; font-family: raleway;letter-spacing:0.05em}
.fascia-laurea.perfezionamento{width:100%;height:auto;line-height:1;color:#fff;text-align:center;font-size:22px;background-color:#488547;padding:10px 0; font-family: 'Harabara', Arial, sans-serif;letter-spacing:0.1em}
.fascia-laurea.avvisi{width:100%;height:auto;line-height:1;color:#fff;text-align:center;font-size:22px;background-color:#333;padding:10px 0; font-family: inherit;letter-spacing:0.1em}

.avvisi .da-slide .overlay{}


.ms-slide-bgcont:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    z-index: 1;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiâ€¦gd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g);
    background-size: 100%;
    background-image: -webkit-gradient(linear, 20% 0%, 20% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.8)));
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}



.da-slider{
	width: 100%;
	min-width: 100%;
	height: 500px;
	position: relative;
	margin: 0px auto 30px;
	overflow: hidden;
	
	box-shadow: 0px 0px 1px rgba(0,0,0,0.2);
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}

.da-slider.master{
	width: 100%;
	min-width: 100%;
	height: 210px;
	position: relative;
	margin: 0px auto 30px;
	overflow: hidden;
	
	box-shadow: 0px 0px 1px rgba(0,0,0,0.2);
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}

.da-slider.avvisi{
	width: 100%;
	min-width: 400px;
	height: 75px;
	position: relative;
	margin: 0px auto 0px;
	overflow: hidden;
	
	box-shadow: 0px 1px 1px rgba(0,0,0,0.0), 0px -2px 1px #fff;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}

.da-slider.formazione,.da-slider.perfezionamento{
	width: 100%;
	min-width: inherit;
	height: 240px;
	position: relative;
	margin: 0px auto 30px;
	overflow: hidden;
	
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}


.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
	padding:20px;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2 {
position:relative;
	color: #3b3b3b;
	font-size: 26px;
	width: 100%;
	text-align:center;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: raleway;
	font-weight: 700!important;
	text-transform: inherit;
	
	padding:0 2.5em;
}

.master .da-slide h2 {
	color: #3b3b3b;
	font-size: 24px;
	width: 100%;
	top: 50px;
	text-align:center;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: raleway;
	font-weight: 700;
	padding:0 2.8em;
	text-transform: inherit;
}

.insegnamenti-side {
    background: #f8f8f8;
    padding: 5px;
}

.insegnamenti-side h3 {
    margin: 10px 0 0px;
    font-size: 20px;
    font-weight: 900;
}
.insegnamenti-side p{    font-size: 13px;margin: 4px;}
.docenti{padding: 5px 0;
    border-bottom: 1px dashed #ddd;font-weight:600}
.info-ins{padding: 5px 0;
   }
.insegnamenti .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 900;
}

.insegnamenti p{font-size:15px;line-height: 1.6em;}

.insegnamenti .panel-body ul li {
   border-bottom: 1px dashed #ddd;
    padding: 5px 0;
    font-size: 15px;
    line-height: 1.3;
}

.insegnamenti .panel-heading {
    padding: 15px;
}

.insegnamenti .panel-body {
    padding: 25px;
    padding-top: 0;
}

.insegnamento {margin:8px 4px}
.insegnamento .titolo-contenuto a,.insegnamento .titolo-contenuto a:visited {
    font-size: 18px;
    color: #2b2b2b;
}
.insegnamento .titolo-contenuto a:hover {
    
    color: #006aa4 ;
}

h2.titolo-corso-ins {

    font-size: 30px;
    margin: 7px 0 20px;
    line-height: 1.2em;
    font-weight: 700;
}

.totale {
    font-size: 15px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}

.totale span{color:#c72731}

.formazione .da-slide h2,.perfezionamento .da-slide h2{
	color: #3b3b3b;
	font-size: 24px;
	width: 100%;
	top: 10px;
	text-align:center;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: raleway;
	font-weight: 700;
}

.avvisi .da-slide h2{
	color: #3b3b3b;
	font-size: 18px;
	width: 100%;
	top: 15px;
	text-align:center;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.0);
	font-family: raleway;
	font-weight: 600;
}


.da-slide p{
position:relative;
	width: 100%;
	color: #3b3b3b;
	font-size: 16px;
	line-height: 26px;
	height: auto;
	overflow: hidden;
	font-family: raleway;
	font-weight: 400;
	text-align:center;
	    line-height: 1.4em;
            padding:0 80px
}

.master .da-slide p{
	width: 100%;
	top: 122px;
	color: #333;
	font-size: 15px;
	line-height: 22px;
	height: auto;
	overflow: hidden;
	font-family: raleway;
	font-weight: 400;
	text-align:center;
	    line-height: 1.3em;
}


.avvisi .da-slide p{
	width: 100%;
	top: 0px;
	color: #222;
	font-size: 14px;
	line-height: 26px;
	height: auto;
	overflow: hidden;
	font-family: raleway;
	font-weight: 400;
	text-align:center;
}

.da-slide .overlay {

    background: rgba(255, 255, 255, 0) linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgb(255, 255, 255)) repeat scroll 0 0!important;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0 3em;

}

.da-slide .da-img{
	text-align: center;
	width: 100%;
	top: 0;
	height: 210px;
	/*line-height: 320px;*/
	left: 0%; /*60%*/
        position:inherit;
	
}

.da-slide.laurea .da-img{
	
	height: 500px;
	
	
}


.da-slide .da-link{
	top: 270px; /*depends on p height*/
	border-radius: 30px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 8px solid rgba(255,255,255,0.8);
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 80px;
	text-align: center;
	background: rgba(255,255,255,0.2);
	display:none;
}
.da-slide .da-link:hover{
	background: rgba(255,255,255,0.3);
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.avvisi .da-dots{display:none;}

.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #006aa4;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 43%;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: rgba(0,0,0,0.1);
	cursor: pointer;
	z-index: 2000;
	
	
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
	    color: #fff;
    font-size: 30px;
}

.da-arrows span:after{
	content: '';
	position: absolute;
	width: 40px;
	height: 40px;
	top: 5px;
	left: 5px;
color:#fff;
	border-radius: 50%;
	
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
	padding:5px 16px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
	padding:5px 18px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 0%;
	opacity: 1;
	padding:0 2.5em;
}


.da-slide-current p
{
	left: 0%;
	opacity: 1;
	padding:0 80px
}
.da-slide-current .da-img{
	left: 0%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/

.da-slide-fromright .da-slide {
	-webkit-animation: fromRightAnim1 0.3s ease-out 0.5s both;
	-moz-animation: fromRightAnim1 0.3s ease-out 0.5s both;
	-o-animation: fromRightAnim1 0.3s ease-out 0.5s both;
	-ms-animation: fromRightAnim1 0.3s ease-out 0.5s both;
	animation: fromRightAnim1 0.3s ease-out 0.5s both;
}


.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.4s ease-out 0.6s both;
	-moz-animation: fromRightAnim1 0.4s ease-out 0.6s both;
	-o-animation: fromRightAnim1 0.4s ease-out 0.6s both;
	-ms-animation: fromRightAnim1 0.4s ease-in 0.6s both;
	animation: fromRightAnim1 0.4s ease-out 0.6s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.5s ease-out 0.7s both;
	-moz-animation: fromRightAnim2 0.5s ease-out 0.7s both;
	-o-animation: fromRightAnim2 0.5s ease-out 0.7s both;
	-ms-animation: fromRightAnim2 0.5s ease-out 0.7s both;
	animation: fromRightAnim2 0.5s ease-out 0.7s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-out 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-out 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-out 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-out 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-out 0.8s both;
	animation: fromRightAnim4 0.6s ease-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 50%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 50%; opacity: 0; }
	100%{ left: 50%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 50%; opacity: 0; }
	100%{ left: 50%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 50%; opacity: 0; }
	100%{ left: 50%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 50%; opacity: 0; }
	100%{ left: 50%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.4s ease-out 0.6s both;
	-moz-animation: fromLeftAnim1 0.4s ease-out 0.6s both;
	-o-animation: fromLeftAnim1 0.4s ease-out 0.6s both;
	-ms-animation: fromLeftAnim1 0.4s ease-out 0.6s both;
	animation: fromLeftAnim1 0.4s ease-out 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.5s ease-out 0.7s both;
	-moz-animation: fromLeftAnim2 0.5s ease-out 0.7s both;
	-o-animation: fromLeftAnim2 0.5s ease-out 0.7s both;
	-ms-animation: fromLeftAnim2 0.5s ease-out 0.7s both;
	animation: fromLeftAnim2 0.5s ease-out 0.7s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 0%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	40%{ left: 100%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	40%{ left: 100%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	40%{ left: 100%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	40%{ left: 100%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	40%{ left: 100%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}